## python3-otr-2.0.1.tar.gz

=== requirements.txt ===
enum34
gmpy2
zope.interface
cryptography
