=== debian/changelog ===
python3-otr (2.0.1) unstable; urgency=medium

  * Expect bytes for smp secret
  * Fixed asking verification question
  * Fixed setup.py

 -- Adrian Georgescu <ag@ag-projects.com>  Thu, 25 Feb 2021 12:10:58 +0100

python3-otr (2.0.0) unstable; urgency=medium

  * Migrate to Python 3

 -- Adrian Georgescu <ag@ag-projects.com>  Thu Feb 25 08:01:58 -03 2021

python-otr (1.2.2) unstable; urgency=medium

  * Explicitly use python2 in shebang lines
  * Set the logging prefix for the test script
  * Updated license and copyright years
  * Updated minimum version for python-application dependency
  * Split debian dependencies one per line
  * Use pybuild as debian build system
  * Updated debian uploaders
  * Increased debian compatibility level to 11
  * Increased debian standards version to 4.5.0

 -- Dan Pascu <dan@ag-projects.com>  Fri, 14 Feb 2020 11:58:38 +0200

python-otr (1.2.1) unstable; urgency=medium

  * Updated signing/verifying to use the new python-cryptography API
  * Updated minimum required version for python-cryptography
  * Increased debian compatibility level to 9
  * Increased debian standards version to 3.9.8
  * Removed obsolete pycompat/pyversions files

 -- Dan Pascu <dan@ag-projects.com>  Thu, 04 Oct 2018 20:30:33 +0300

python-otr (1.2.0) unstable; urgency=medium

  * Fixed integrity check
  * Report when SMP is started by both parties at the same time
  * Protect against spurious SMP aborts generated by startup collisions
  * Notify that we cannot start SMP because another one is in progress

 -- Dan Pascu <dan@ag-projects.com>  Mon, 07 Mar 2016 22:40:47 +0200

python-otr (1.1.3) unstable; urgency=medium

  * Allow sending query messages until receiving the first AKE message

 -- Dan Pascu <dan@ag-projects.com>  Tue, 23 Feb 2016 18:20:11 +0200

python-otr (1.1.2) unstable; urgency=medium

  * Fixed bug that allowed messages to be sent in the Finished state

 -- Dan Pascu <dan@ag-projects.com>  Wed, 03 Feb 2016 11:54:19 +0200

python-otr (1.1.1) unstable; urgency=medium

  * Only accept the DH commit message if it has a version we support

 -- Dan Pascu <dan@ag-projects.com>  Mon, 25 Jan 2016 22:41:43 +0200

python-otr (1.1.0) unstable; urgency=medium

  * Reset OTRProtocol public attributes when encryption ends
  * Don't allow restarting the protocol to prevent man-in-the-middle attacks
  * Made OTRSession properties thread-safe
  * Added OTRSession.id property
  * Allow specifying the supported protocol versions with OTRSession
  * Do not allow unsolicited DHCommit messages to restart the AKE

 -- Dan Pascu <dan@ag-projects.com>  Mon, 25 Jan 2016 10:46:52 +0200

python-otr (1.0.0) unstable; urgency=medium

  * Initial release

 -- Dan Pascu <dan@ag-projects.com>  Fri, 08 Jan 2016 08:16:15 +0200
